#head-search FORM{
margin-right:20px;
margin-top:5px;
}
#head-search IMG {
    float: left;
    position: relative;
    top: 5px;
    left: 25px;
    height: 14px;
	z-index:9999;
}
#head-search INPUT {
    padding-left: 34px;
	position:relative;
	bottom:5px;
}
.banner-bottom INPUT{
padding-top:8px;
}
.banner-bottom BUTTON {
    padding: 5px 19.5px;

}
